Stormtrooper error -1 reply

Please wait...

SuperSmeg

Renegade Cybertronian

50 XP

22nd September 2005

0 Uploads

10,694 Posts

0 Threads

#1 12 years ago

I downloaded and installed Hapslash's improved stormtrooper model for JKA. It works for the stormtroopers holding E-11 rifles but not for troopers holding the golan arms weapon. (See screenshot). Is there a way to fix it? troopererror.jpg




Dark Maul

|*|*|*|*|*|*|*|*|

50 XP

14th November 2002

0 Uploads

863 Posts

0 Threads

#2 12 years ago

Do you have any other mods installed? Sometimes mods can conflict with each other. Try removing any other mods, and then see if the error still happens.




SuperSmeg

Renegade Cybertronian

50 XP

22nd September 2005

0 Uploads

10,694 Posts

0 Threads

#3 12 years ago

My fault. I installed the J.O version by mistake. Its not my fault that the J.O version is in the J.A section on jk2files.com though. Here it is in the wrong section http://jediknight2.filefront.com/file/Haps_Trooper;24382 (Its the J.O version. I downloaded the J.A version from lucasfiles.com) Maybe a moderator could fix the location of this mod.